Subject: Re: bug#27736: OSX 10.6.8: Building from master branch fails.

From: Alan Third <[email-masked]>
Date: Mon, 17 Jul 2017 20:43:53 +0100

On Mon, Jul 17, 2017 at 08:18:47AM -0700, Keith David Bershatsky wrote:
> I am unable to build Emacs from the master branch on OSX 10.6.8 with
> Eshell, which is what I have used for several years. It just
> stops/freezes when it gets to: "ELC org/org-timer.elc". I am still
> able to successfully build earlier versions of Emacs master branch
> from last year -- I am unsure what specific day the builds stopped
> working. I tried yesterday and today, with the same results:

I believe this is the same as bug#27706.

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=27706

I can’t reproduce on 10.12, so it looks like a bug in older macOS
versions, although I don’t know just how old.
-- 
Alan Third